=== debian/changelog ===
hotswap (0.4.0-15build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:28:10 +0000

hotswap (0.4.0-15) unstable; urgency=medium

  * Orphaning package.
  * Changed Maintainer address to QA.

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Wed, 15 Jul 2015 10:58:23 +0000

hotswap (0.4.0-14) unstable; urgency=low

  * Remove build-depends on libxp-dev. (Closes: #733136)

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Fri, 27 Dec 2013 10:19:25 +0100

hotswap (0.4.0-13) unstable; urgency=low

  * Update description since we no longer ship the KDE GUI.
    (Closes: #685594)
  * Change Build-Dep on lesstif2-dev to libmotif-dev. (Closes: #714680)
  * Add Build-Deps on libxt-dev, libxext-dev and libxp-dev.
    (Closes: #707621)
  * debian/rules: move to dh (Closes: #292500)

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Mon, 15 Jul 2013 17:32:44 +0200

hotswap (0.4.0-12) unstable; urgency=low

  [ Lisandro Damián Nicanor Pérez Meyer ]

  * Do not build the KDE 3's GUI, removing kde4libs-dev B-D (Closes: #604274).
  * Remove Qt 3 dependency, as it's not needed without kde4libs-dev.
  * Add quilt as B-D for patching the makefiles and allow clean not to fail.
  * Close the split wishlist bug, as it will not apply any further
   (Closes: #428208).
  * Close the innapropiate hdd icon bug as it will not longer apply
   (Closes: #410295).

  [ Alberto Gonzalez Iniesta ]

  * Bumped debian/compat to 8. Changed Build-Dep version for debhelper. Adjust
    debian/rules accordingly.
  * debian/control: Added Homepage
  * debian/control: Added ${misc:Depends} to binary packages Depends
  * debian/control: Changed Conflicts to Breaks to ease upgrade from older
    versions
  * Bumped Standards-Version to 3.9.1
  * debian/copyright: fixed GPL reference to GPL-2
  * debian/hotswap-gui.dirs: Removed khotswap directories

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Fri, 11 Mar 2011 09:40:23 +0100

hotswap (0.4.0-11) unstable; urgency=low

  * Clean up a bit, remove lintian errors/warnings
  * Rebuild the package to avoid warnings on _XmStrings Symbol.
    Thanks Laurent Bonnaud for noticing.
  * Bumped Standards-Version to 3.7.3.

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Tue, 15 Apr 2008 15:21:21 +0200

hotswap (0.4.0-10) unstable; urgency=low

  * Fixed udev race condition. Probe the device for a second time after it is
    inserted. (Closes: #351932). Thanks Javier Fernandez-Sanguino for his
    help.
  * Bumped Standards-Version to 3.7.2.0, no change.

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Mon, 15 May 2006 07:54:12 +0200

hotswap (0.4.0-9) unstable; urgency=low

  * Added swedish translations for hotswap, xhotswap and khotswap.
    Thanks Daniel Nylander. (Closes: #337156)

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Tue, 21 Feb 2006 20:58:24 +0100

hotswap (0.4.0-8) unstable; urgency=low

  * Rebuilt package for the Qt/KDE transition
    (Closes: #327966)
  * Bumped Standards-Version to 3.6.2.0, no change.

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Tue, 13 Sep 2005 14:50:37 +0200

hotswap (0.4.0-7) unstable; urgency=low

  * Changed maintainer address.
  * Rebuild to fix Depends on obsolete xlibmesa3-gl.
  * Added missing quotes in .menu files

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Fri, 21 Jan 2005 17:58:48 +0100

hotswap (0.4.0-6) unstable; urgency=low

  * Improved Spanish translation.

 -- Alberto Gonzalez Iniesta <agi@agi.as>  Thu, 15 Jan 2004 12:04:41 +0100

hotswap (0.4.0-5) unstable; urgency=low

  * Fixed confusing package description. (Closes: #217251)
  * Included Spanish translation for [kx]?hotswap.

 -- Alberto Gonzalez Iniesta <agi@agi.as>  Thu, 23 Oct 2003 16:50:30 +0200

hotswap (0.4.0-4) unstable; urgency=low

  * Make hotswap-text and hotswap-gui conflict with hotswap << 0.4.0
    Thanks Chris Halls for noticing. (Closes: #216680)

 -- Alberto Gonzalez Iniesta <agi@agi.as>  Mon, 20 Oct 2003 17:27:36 +0200

hotswap (0.4.0-3) unstable; urgency=low

  * Splitted the package in hotswap-text and hotswap-gui. This way people
    don't have to install KDE to use the command line program.
    Also made a hotswap meta-package that Depends on both -text and -gui
    to allow seamless upgrades. Thanks Andreas Metzler for the tip.
    (Closes: #215502)
  * Moved to debhelper compatability 4. Created debian/compat.

 -- Alberto Gonzalez Iniesta <agi@agi.as>  Tue, 14 Oct 2003 14:28:25 +0200

hotswap (0.4.0-2) unstable; urgency=low

  * Forgot a comma in the Build-Depends field.
    Thanks Nathanael Nerode for warning me.

 -- Alberto Gonzalez Iniesta <agi@agi.as>  Mon, 13 Oct 2003 09:53:47 +0200

hotswap (0.4.0-1) unstable; urgency=low

  * New upstream version. Includes a new front-end for KDE.
    So there are new Depends and Build-Depends.
  * New maintainer. (Closes: #213893)
  * Bumped Standards-Version to 3.6.1. No change.
  * Added 'Dell' to the package description so it's easier to locate
    by possible users.
  * Corrected menu entry for xhotswap and included one for khotswap.

 -- Alberto Gonzalez Iniesta <agi@agi.as>  Fri, 10 Oct 2003 17:51:52 +0200

hotswap (0.3.2-3) unstable; urgency=low

  * Updated copyright of manpages to be GPL instead of FDL, in
    coordination with upstream; Closes: #292958.

 -- Wouter Verhelst <wouter@debian.org>  Mon,  4 Aug 2003 09:46:44 +0200

hotswap (0.3.2-2) unstable; urgency=low

  * Recompile against lesstif2
  * Fixed incorrect assumption about char signedness (closes: #181233)

 -- Wouter Verhelst <wouter@debian.org>  Sun, 15 Jun 2003 16:12:43 +0200

hotswap (0.3.2-1) unstable; urgency=low

  * New upstream release:
    * Support for more devices than just /dev/hdc, through an XML
      configuration file
    * upstream now includes our manpage, drop that from the debian/
      directory.
  * Bumped standards-version.

 -- Wouter Verhelst <wouter@debian.org>  Thu, 23 Jan 2003 23:17:46 +0100


