=== debian/control ===
Source: hotswap
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>> 8.0.0), libmotif-dev, libxml2-dev, gettext, quilt (>= 0.46-7~), libxt-dev, libxext-dev, autotools-dev
Standards-Version: 3.9.4
Homepage: http://timstadelmann.de/hotswap.html

Package: hotswap-text
Architecture: any
Suggests: hotswap-gui
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: hotswap (<< 0.4.0)
Replaces: hotswap (<< 0.4.0)
Description: (de)register hotswappable IDE hardware (command line tool)
 Hotswap is a utility to register and deregister hotswappable IDE
 hardware. It is written to be used on Laptops with some sort of
 hardware bay to remove the module from the machine without rebooting
 it. eg. Dell Laptops.
 .
 Note that this utility is not required to insert or remove batteries
 or floppy disk drives; only for IDE devices.
 .
 This package includes the command line tool.

Package: hotswap-gui
Architecture: any
Depends: ${shlibs:Depends}, hotswap-text, ${misc:Depends}
Breaks: hotswap (<< 0.4.0)
Replaces: hotswap (<< 0.4.0)
Description: (de)register hotswappable IDE hardware (GUI front-end)
 Hotswap is a utility to register and deregister hotswappable IDE
 hardware. It is written to be used on Laptops with some sort of
 hardware bay to remove the module from the machine without rebooting
 it. eg. Dell Laptops.
 .
 Note that this utility is not required to insert or remove batteries
 or floppy disk drives; only for IDE devices.
 .
 This package includes the Motif front-end to the command line tool.

Package: hotswap
Architecture: all
Depends: hotswap-text, hotswap-gui, ${misc:Depends}
Description: (de)register hotswappable IDE hardware
 Hotswap is a utility to register and deregister hotswappable IDE
 hardware. It is written to be used on Laptops with some sort of
 hardware bay to remove the module from the machine without rebooting
 it. eg. Dell Laptops.
 .
 Note that this utility is not required to insert or remove batteries
 or floppy disk drives; only for IDE devices.
 .
 This is a metapackage that Depends on both the command line tool 
 and the graphical front-end to allow seamless upgrades.
