=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autotools_dev

override_dh_auto_configure:
	dh_auto_configure -- $(shell dpkg-buildflags --export=configure) --enable-password-save --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --disable-kde-frontend

override_dh_auto_clean:
	dh_auto_clean
	[ ! -f Makefile ] || $(MAKE) distclean
	find . -name '*.gmo' -exec rm -f {} \;
	rm -f Makefile config.h config.log config.status stamp-h1
